<?xml version="1.0"?>
<dpInst>
    <enableNotListedLanguages/>
    <language code="0x0409">
      	<dpinstTitle>ENE CIR Driver</dpinstTitle>
      </language>
    <language code="0x0404">
      	<dpinstTitle>ENE CIR 裝置驅動程式</dpinstTitle>
      </language>
</dpInst>
